@charset "Shift_JIS";
.openModalBtn{
	font-weight: bold; 
	font-size: 14px; 
	margin-right: 20px; 
	width: 400px;
	cursor: pointer;
}
.removeBlockBtn{
	font-weight: bold; 
	font-size: 14px; 
	float: right;
	width: 120px;
	cursor: pointer;
}

.addBlockBtn{
	font-weight: bold; 
	font-size: 14px;
	width: 230px;
	cursor: pointer;
}

.openModalBtn:hover, 
.addBlockBtn:hover, 
.removeBlockBtn:hover {
	
}

.hidden-block{
	display: none;
}

/* The Modal (background) */
.modal {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}

/* Modal Content */
.modal-content {
	background-color: #fefefe;
	position: relative;
	margin: 10px auto;
	padding: 8px;
	border: 1px solid #888;
	width: 900px;
	height: 95%;
	min-height: 861px;
	overflow: hidden;
}

/* The Close Button */
.close {
	z-index: 1001;
	position: absolute;
	right: 5px;
	top: -2px;
	color: #aaaaaa;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}

.modal-open {
	overflow-y: hidden;
}

.result {
	margin-top: 5px !important;
	height: calc(100% - 415px);
}

/* 24px: height of combo box */
.data-table{
	height: calc(100% - 24px);
	overflow-y: scroll;
}

.bl_none {
	border-left: none !important;
}

.br_none {
	border-right: none !important;
}

form#fm2 {
    width: 80%;
    margin: 0 auto;
}

#notice {
	margin-top: 14px;
}

.mod-page-title-inner h1 > span {
	font-size: 50%;
}

.mod-table-b th, .mod-table-b td {
	text-align: center;
}

.company_name_align {
	text-align: left !important;
}

.vertical-align-top {
	vertical-align: top !important;
}

.font-size-12 {
	font-size: 12px;
}

.mg-top-5 {
	margin-top: 5px !important;
}

.mg-top-8 {
	margin-top: 8px !important;
}

.result-table a{
	text-decoration: underline;
}

@media screen and (max-width: 916px) {
	.modal {
		overflow-x: scroll;
	}
}

@media screen and (max-height: 890px) {
	.modal {
		overflow-y: scroll;
	}
}
